/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/


.q_team_text {
    padding: 23px 16px 0px !important;
    border-style: none;
    border-width: 1px;
    border-color: #f6f6f6;
    border-top: none!important;
}

.tribe-events-has-events {
    background-color: #D9EDF7;
}

#home-login-btn a	{
	padding-top: 1px;
}

p .marchio-registrato	{
	vertical-align: super;
	font-size:14px;
	-webkit-font-smoothing: antialiased;
}

h5 .marchio-registrato, h3 .marchio-registrato, h4 .marchio-registrato {
	vertical-align: super;
	font-size:16px;
}

h2 .marchio-registrato {
	vertical-align: super;
	font-size:18px;
}

.marchio-registrato {
	vertical-align: super;
	font-size:12px;
}



.login_desc {
    line-height: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
}

.title-login h2	{
	color: #2b1671;
	font-size: 22px !important;
}

#div_close-btn	{
    height: 26px;
    width: 345px;
   }

#close_btn_login	{
	    float: right;
    margin-right: -4px;
}
/* .simplemodal-login	{display: none;} */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 

		.parallax_section_inner_margin	{
			margin-top: -110px !important;
/* 			display: none; */
		}
		
		  .cta_bottom .parallax_section_inner_margin {

     margin-top:0px !important;
  }      
  
  .google_map	{
	  width: 90% !important;
	  margin: 35px !important;
  }

}

/* ----------- iPad 3 and 4 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {

  		.parallax_section_inner_margin	{
			margin-top: -110px !important;
/* 			display: none; */
		}
		
		  .cta_bottom .parallax_section_inner_margin {

     margin-top:0px !important;
  }      
  
  .google_map	{
	  width: 90% !important;
	  margin: 35px !important;
  }

}

ul.lista-home-app, ul#cataloghi-pools, ul#download-pools{
	    list-style: none;
    margin-left: 10px;
    color: #fff !important;

}

ul.lista-home-app li a{
	color: #ffffff !important;
}

ul.lista-home-app li {
    color: #fff;
    font-size: 26px;
    letter-spacing: 1px;
    padding: 20px 0 20px 0;
    border-bottom: 1px #9b9b9b solid;
    background: url('icon-home-arrow-right.png') no-repeat;
    background-position: center right;
    color: #FFFFFF !important;
}

#mobile_menu_app{
	margin-left: 5%;
	margin-right: 5%;
	padding-top: 5%;
}

#cookie-law-info-bar span {
    display: block !important;
    margin: 0 auto !important;
    max-width: 1170px !important;
    padding: 0px 0 !important;
    font-family: 'Open Sans', sans-serif;
}

nav.main_menu>ul>li>a {
	padding: 0 7px !important;
}

/*OVERRIDE MAPPA*/

div.wpgmp_search_form input.wpgmp_search_input {

width: 85% !important;
}


/*		OVERRIDE GOOGLE DRIVE		*/
	#UseyourDrive .entry_link {
		font-size: 16px !important;
	}
	
	#UseyourDrive .entry_icon {
	margin-top: 1px !important;
	}


.pool-privacy	{
text-decoration:underline !important;
}



